package easydo.technology.service;

import easydo.technology.model.ProductMaterial;

import java.util.Map;

public interface ProductMaterialService {

    Object getList(Map<String, Object> map) throws Exception;

    Object getPage(Map<String, Object> map) throws Exception;

    Object save(ProductMaterial model) throws Exception;

    Object update(ProductMaterial model) throws Exception;

    Object remove(ProductMaterial model) throws Exception;
}

